import { defineStore } from 'pinia';
import { ref } from 'vue'

export const useCanvasImgStore = defineStore('canvas_img', () => {
  const canvas_img = ref(HTMLCanvasElement)

  return { canvas_img }
})